footer {
	padding: 0;
}

.nice-select {
	display: block !important;
}

.search-form .form-control,
.search-form-mobile .form-control {
	background: #fff;
	height: 32px;
	border-radius: 5px;
}

.item-experience img {
	height: 180px;
	width: 100%;
}

.home-banner-area.home-style-three .search-form .btn-search {
	padding: 0;
	margin-bottom: 0;
}

.shopping-cartitems .title-card h2 {
	font-size: 1rem;
}

.shopping-cartitems li {
	margin-left: 0 !important;
}

.category-banners .owl-carousel .owl-nav {
	margin-top: 0 !important;
}


.company-navbar .store-brand {
	bottom: -.5em !important;
}


.btn-reservation {
	font: 700 12px/14px Poppins, sans-serif;
	/*color: #eb6725;*/
	color: #FFFFFF;
	border: 1px solid #eb6725;
	border-radius: 5px;
}


.btn-reservation:hover {
	color: #eb6725;
}

.store-brand img {
	border-radius: 100%;
	width: 100%;
	height: 100%;
}

.restaurant-item .reserved-lightbox {
	position: static !important;
	opacity: 1 !important;
}

.user-acount .dropdown-toggle {
	z-index: 1;
}

#frm_direccion_seleccionar .nav-tabs .nav-link {
	border-color: #FFFFFF;
}


#cont_direcciones {
	padding: 15px;
}

#cont_direcciones {
	max-height: calc(100vh - 300px);
	overflow-y: auto;
}


.address-item.selected {
	border: 1px solid #66BDDD;
}

.address-list .address-item {
	background-color: #FAF8F8;
	display: flex;
}

.address-item

/*, .address-item .address-box*/
	{
	display: flex;
	align-items: center;
}

.address-item .address-box .address {
	display: flex;
	align-items: center;
	gap: 0.5rem;
	padding: 0;
}

.address-item .address-actions,
.address-item .address-actions .checkbox {
	padding: 0;
}

.cont_horario_entrega .address-item

/*, .address-item .address-box*/
	{
	display: inline-block !important;
}

.radio label:after {
	content: " ";
	width: 12px;
	height: 12px;
	left: 6px;
	top: 6px;
	border-radius: 50%;
	background-color: #FFFFFF !important;
	transform: scale(1);
	transition: transform .1s cubic-bezier(.8, -.33, .2, 1.33);
}

.radio label:before {
	content: "";
	width: 24px;
	height: 24px;
	left: 0;
	border: 1px solid #ccc;
	border-radius: 50%;
	background-color: #fff;
	transition: border .15s ease-in-out;
}


#frm_direccion_seleccionar .nav-link.active .radio label:after {
	background-color: #FFFFFF;
}


#frm_direccion_seleccionar .nav-link.active .radio label:before {
	background-color: #66bddd;
}

.radio input[type=radio]:checked+label:after {
	transform: scale(1);
}

.address-item .address-box .icon {
	background: transparent;
}



.nav-item-xplore-delivery {
	text-align: end;
}

.nav-item-xplore-recojo {
	text-align: left;
}


#frm_modal_reservas .icon-calendar {
	position: absolute;
	top: 61%;
	left: 30px;
	font-size: 16px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #b4b4b4;
	z-index: 1;
	pointer-events: none;
}


/*#frm_modal_reservas*/
.restaurant-item .fa-clock {
	position: absolute;
	top: 61%;
	left: 30px;
	font-size: 16px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #b4b4b4;
	z-index: 1;
	pointer-events: none;
}

.items-products-list .fa-clock {
	top: 69% !important;
}


/*#frm_modal_reservas*/
.restaurant-item .current {
	display: flex;
	padding-top: 0.3em;
	padding-left: 2em;
}

/*#frm_modal_reservas*/
.restaurant-item .nice-select.open .list {
	max-height: 20em;
	overflow-y: scroll;
	width: 100%;
}

#inputNroPersonasReserva:focus::placeholder {
	color: transparent;
}

.form-control:focus::placeholder {
	/*color: transparent;*/
}


.restaurant-item .reserved-lightbox .form-controls .form-control {
	color: #686868;
}

.fields-display-select .dropdown-menu.show {
	display: block;
	/*width: 100%;*/
}




.fields-display-select .pasajeros-box {
	font-family: Roboto, sans-serif;
	position: absolute;
	top: 55px;
	color: #384850;
	z-index: 788;
	/*left: -80px;*/
	left: 0;
	width: 290px;
	background: #fff;
	border: 0.5px solid #B6C0C3;
	border-radius: 2px;
	padding: 15px 15px 10px;
	/*width: 100%;*/

}

.fields-display-select .pasajeros-box:after,
.fields-display-select .pasajeros-box:before {
	bottom: 100%;
	right: 45%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.fields-display-select #search_origenbmg-autocomplete-list {
	width: 150%;
	box-shadow: 2px 2px 20px rgba(0, 0, 0, .6);

}

.fields-display-select .bmg-autocomplete-item {
	font-size: .8rem;
}

.fields-display-select .dropdown-menu--hide {
	background-color: transparent !important;
	;
	border: 0 !important;
	box-shadow: none !important;
}

.fields-display-select .pasajeros-box:after {
	border-color: rgba(255, 112, 112, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-right: -2px;
	margin-bottom: 0;
}

.fields-display-select .pasajeros-box:before {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #B6C0C3;
	border-width: 12px;
	margin-right: -4px;
	margin-bottom: 0;
}

.fields-display-select .pasajeros-box a {
	position: absolute;
	bottom: 0;
	right: 1px;
	text-align: right;
	width: 100%;
	padding: 7px 15px;
	color: #6f8a96;
	cursor: pointer;
}

.fields-display-select .pasajeros-box .item_pasajero {
	border-radius: 2px;
	margin-bottom: 5px;
	overflow: hidden;
}

.fields-display-select .pasajeros-box .item_pasajero strong {
	float: left;
	padding: 12px 5px 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	font-size: 14px;
	color: #404F57;
}

.fields-display-select .pasajeros-box .item_pasajero strong small {
	display: block;
	width: 100%;
	color: #607D8B;

}

.fields-display-select .pasajeros-box .item_pasajero .item_agregar {
	display: block;
	float: right;
	width: 120px;
	text-align: center;
	border-radius: 2px;
	padding: 7px 0;
}

.fields-display-select .pasajeros-box .item_pasajero .item_agregar span {
	cursor: pointer;
	float: left;
	width: 35px;
	height: 40px;
	Line-height: 38px;
	padding: 0;
	background: #F5F5F5;
	border: 0.5px solid #B6C0C3;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 4px;
	color: #eb6725;
	font-size: 14px;
}

.fields-display-select .pasajeros-box .item_pasajero .item_agregar span[data-action="minus"] {
	border-radius: 4px 0 0 4px;
}

.fields-display-select .pasajeros-box .item_pasajero .item_agregar span[data-action="plus"] {
	border-radius: 0 4px 4px 0;
}

.fields-display-select .pasajeros-box .item_pasajero .item_agregar span i {
	font-size: 10px;
}

.fields-display-select .pasajeros-box .item_pasajero .item_agregar div.cupo {
	float: left;
	position: relative;
	border-radius: 0;
	width: 47px;
}

.fields-display-select .pasajeros-box .item_pasajero .item_agregar div.cupo input {
	padding: 0;
	text-align: center;
	width: 100%;
	float: left;
	height: 40px;
	display: block;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
}

.fields-display-select {
	-webkit-box-shadow: 0 0 29px 0 hsla(0, 0%, 40%, .1);
}

.shopping-cartmini .shopping-cartitems {
	padding-left: 0;
}

.shopping-cartitems .title-card {
	/*padding-left: 1em;*/
	text-align: center;

}



.main-nav .navbar .right-controls li {
	display: flex;
}


.search-form .form-control,
.search-form-mobile .form-control {
	border-width: 1px;
}

.home-banner-area .search-form .select-box i {
	right: 1px;
}

.search-form i {
	/*background:#FFFFFF;*/
	padding-right: .5em;
}


.shopping-cartmini .shopping-cartitems li .detail {
	width: 100%;
}


.hideNumberButtons_reservas {
	width: 22px;
	height: 18px;
	border: 0;
	border-radius: 0;
	font: 700 13px/18px Poppins, sans-serif;
	text-align: center;
	margin-right: 6px;
	padding: 0;
	color: #000000;
}


.cont-reservations-cart {
	display: flex
}


#inputFechaReserva {
	background: #FFFFFF;
	border-radius: 5px;
}

#frm_modal_reservas .form-group {
	margin: 0;
}


/*.home-banner-area.home-style-three .search-form .search-form-content{
	max-width:1000px;
}*/


/*.home-banner-area .search-form .select-box .form-control{
	height:40px;
}*/


.discover-box .caption .form-controls .form-control {
	color: #495263;
}

.tour-add-cart {
	padding: 0;
}


.tour-add-cart .form-control:disabled,
.tour-add-cart .form-control[readonly] {
	background: #FFFFFF;
}

.reservation-section .search-form .select-box .form-control {
	padding: 8px 2px;
}

.btn-tour-select {
	font: 700 12px/14px Poppins, sans-serif;
	color: #7e828f;
	border: 2px solid #e6e6e6;
	border-top-color: rgb(230, 230, 230);
	border-right-color: rgb(230, 230, 230);
	border-bottom-color: rgb(230, 230, 230);
	border-left-color: rgb(230, 230, 230);
	border-radius: 5px;
}

.btn-tour-select:hover {
	background: #eb6725;
	border-color: #eb6725;
	color: #fff;
}


.btn-addtours {
	background: #eb6725;
	border: 2px solid #eb6725;
	border-top-color: rgb(235, 103, 37);
	border-right-color: rgb(235, 103, 37);
	border-bottom-color: rgb(235, 103, 37);
	border-left-color: rgb(235, 103, 37);
	color: #fff;
	font: 700 12px/14px Poppins, sans-serif;
}




.destination-img-div {
	display: grid;
	width: 100%;
	height: 100%;
	justify-content: center;
	align-content: center;
}


/* STYLES NEWS  */

.home-banner-area .search-form .select-box .form-control {
	color: #090031;
	-webkit-box-shadow: unset !important;
	box-shadow: unset !important;
	border-color: #ededed;
	border-radius: 5px;
	background-color: #fff;
	-webkit-transition: .5s;
	transition: .5s;
	padding: 0 0 0 18px;
	font-size: 14px;
}



@media (max-width: 767px) {

	.search-form,
	.search-form-mobile {
		display: block;
	}

	.dropdown-menu-right {
		right: -5em;
		left: auto;
	}

	#motor-container .pasajeros-box {
		top: -264px;
		left: 6px;
		box-shadow: 0px 0px 13px 8px #cbcbcb;
	}

	#motor-container .pasajeros-box:before {
		bottom: 0;
		border-width: 0;
	}

	#motor-container .pasajeros-box:after,
	#motor-container .pasajeros-box:before {
		border: 0;
	}

	.home-banner-area.home-style-three .search-form .btn-search {

		margin-top: 0.5em;
	}

	#motor-container .form-group {
		margin-bottom: 0;
	}

	#motor-container #search_origenbmg-autocomplete-list {
		width: 100%;
	}
}


@media screen and (max-width: 600px) {
	.restaurant-information table {
		width: 100%;
	}

	.restaurant-information thead {
		display: none;
	}

	.restaurant-information tr:nth-of-type(2n) {
		/*background-color: inherit;*/
	}

	.restaurant-information tr td:first-child {
		/*background: #f0f0f0;*/
		font-weight: bold;
		font-size: 1.3em;
	}

	.restaurant-information tbody td {
		display: block;
		text-align: center;
	}

	.restaurant-information tbody td:before {
		content: attr(data-th);
		display: block;
		text-align: center;
	}

	.restaurant-information .form-group {
		margin-bottom: 0;
	}
}


@media (max-width: 500px) {

	.hotel-information .table thead,
	.flight-information table thead {
		display: none;
	}

	.hotel-information .table,
	.hotel-information .table tbody,
	.hotel-information .table tr,
	.hotel-information .table td {
		display: block;
		width: 100%;
	}

	/*.flight-information .table,
   .flight-information .table tbody,
  .flight-information .table tr,
  .flight-information .table td {
    display: block;
    width: 100%;
  }*/

	.hotel-information .table tr {
		margin-bottom: 15px;
	}

	.hotel-information .table td {
		padding-left: 50%;
		text-align: left;
		position: relative;
	}

	.hotel-information .table td::before {
		content: attr(data-label);
		position: absolute;
		left: 0;
		width: 50%;
		padding-left: 15px;
		font-size: 15px;
		font-weight: bold;
		text-align: left;
	}


}

@media screen and (max-width: 600px) {

	.body-habitaciones {
		display: flex !important;
	}

	.body-habitaciones .title {
		width: 50% !important;
	}

	.module-box .hotel-information .table td:first-child {
		padding-left: 0.5em;
	}

	.hotel-information .data-habitacion {
		padding-top: 5.45em;
	}

	.flight-information table {
		border: 0;
	}



	.flight-information table caption {
		font-size: 1.3em;
	}

	.flight-information table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}

	.flight-information table tr {
		/*border-bottom: 3px solid #ddd;*/
		display: block;
		margin-bottom: .625em;
	}

	.flight-information table td {
		/*border-bottom: 1px solid #ddd;*/
		display: block;
		font-size: .8em;
		/*text-align: right;*/
	}

	.flight-information table td::before {

		content: attr(data-label);
		float: left;
		/*font-weight: bold;*/
		/*text-transform: uppercase;*/
	}

	.flight-information table td:last-child {
		border-bottom: 0;
	}

	.module-box .flight-information .table td:first-child {
		padding-left: 0.5em;
	}

	.flight-information .title {
		display: grid;
		gap: .6em;
		width: 95%;
	}

	.data-vuelo {
		width: 100%;
	}

	.flight-information tbody {
		display: flex;
	}

	.price-delete {
		margin-top: 1em;
	}

	.module-box .flight-information .table th:first-child {
		padding-left: 0.5em;
	}
}

.account-wrapp {
	width: 100%;
	max-width: 100%;
}


.btn-search i {
	background: transparent;
	padding-right: 0;
}

.search-form-content .btn-group-toggle {
	border-radius: 10px;
	background: #FCF6F2;
	border: 1.5px solid;
	border-color: #F98000;
}

.btn-custom {
	background: #FFFFFF;
	/*background:#7e828f;
	color:white;*/
	cursor: pointer;
	border-radius: 10px !important;
}

.btn-custom.active {
	background: #FCF6F2;
	/*0096cc*/
	color: #F98000;
	cursor: pointer;
}

.item_agregar i {
	background: transparent;
}

.modal-dialog .modal-body .form-control {
	border: 1px solid #dbdce0 !important;

}

.codigo-form .form-control {
	border: 2px solid #dbdce0 !important;
}

.perfil-form .form-control {
	border: 1px solid #ced4da !important;
}

.purchase-block.outline {
	padding: 15px !important;
}


.account-menu ul .nav-item.active a,
.account-menu ul .nav-item a:hover {
	color: #ffd15a !important;
}

.pagination {
	display: flex !important;
}


.address_xplore {
	display: flex;
	flex-direction: row-reverse;
	gap: 1em;
	align-items: baseline;
	cursor: pointer;
}

#lbl_direccion_entrega_xplore {
	font-size: .8em !important;
}

.purchase-block .cash-payment .form-control {
	background: #FFFFFF !important;
}

.purchase-item .purchase-box.outline {
	background: #ffffff !important;
	border: 2px solid #E4E2E2 !important;
}

.custom-control.custom-checkbox.checkbox-terminoscondiciones {
	width: 100% !important;
	text-align: center;
}


.btn-pink,
.shopping-cartmini .shopping-carttotal .btn-pay {
	background: #0096CC !important;
	color: white !important;
}

.pagination-nav .pagination .page-item.active .page-link {
	background: #0096CC !important;
	border-color: #0096CC !important;
}

#motor-container .section-title {
	margin-bottom: 0 !important;
}

.reservation-section .section-title {
	margin-bottom: 0 !important;
}

.reservation-section {
	padding-bottom: 0 !important;
}

.btn-orange-page {
	height: 42px;
	background: #eb6725;
	font: 16px/28px "core_sans_a_65_boldregular", sans-serif;
	color: #ffffff;
	border-radius: 10px;
	/*padding: 0.375rem 1.85rem;*/
}


.div_btn_reservation_hotel {
	justify-content: end !important;
}

.div_btn_reservation_hotel i {
	background: transparent;
}

.steps-secction {
	padding: 0 !important;
}

.btn-option-footer {
	color: #ffffff;
	font-size: .8em;
}

.item-banner {
	text-align: center;
}

.rubros-bar .carousel-wrapp .btn-minus, .rubros-bar .carousel-wrapp .btn-plus{
	border-color: #495263;
	color: #495263;
}

.carousel-wrapp.rubros-bar__carousel {
	max-width: 100%;
}

.carousel-rubros .btn , .rubros-bar{
	/*background: #eb6725;*/
	background: transparent;
	color: #495263;
}

.carousel-rubros .btn img {
	width: 50px!important;
	border-radius: 8px;
    margin-bottom: 0.5rem;
}

.discover-box .caption .price-maplink .btn {
	height: auto;
}

.product-details .button {
	padding: 0;
}

.tour-select {
	height: 100%;
}

.tour-select .label {
	height: 4.8em;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}


.discover-box img {
	height: 10em;
	border-radius: 5px;
}

.tours-cantidad {
	margin-top: 10px;
	font-size: 13px;
	font-weight: 600;
	text-align: end;
}

.tours-cantidad label {
	margin-right: 5px;
}

.tours-cantidad .btn-minus {

	width: 33px;
	height: 32px;
	border: 2px solid #e6e6e6;
	border-radius: 10px 0 0 10px;
	font-size: 10px;
	line-height: 30px;
	padding: 0;
	border-right-width: 0;
}

.tours-cantidad .btn-plus {
	width: 33px;
	height: 32px;
	border: 2px solid #e6e6e6;
	border-radius: 0 10px 10px 0;
	font-size: 10px;
	line-height: 30px;
	padding: 0;
	border-left-width: 0;
	margin-left: -3px;
}

.tours-cantidad .cantidad {
	width: 42px;
	height: 32px;

	border: 2px solid #e6e6e6;
	border-radius: 0;
	font: 700 13px Poppins, sans-serif;
	text-align: center;
	border-right-width: 0;
	border-left-width: 0;
	padding: 0.28em 1em 0.4em 1em;
	margin-left: -3px;
}


.discover-box .caption .price-maplink .price p {
	font-size: 16px;
	color: #eb6725;
}

.product-image__img {
	/*object-fit: fill;*/
	border-radius: 15px;
}

.reserved-lightbox .btn-blue {
	background: #0096cc;
	color: #fff !important;
}

.items-products-list .reserved-lightbox {
	padding: 10px 18px;
}

.prod-action.with-quantity {
	display: flex;
	align-items: center;
	gap: 0.4rem;
}

.prod-action.with-quantity span {
	text-align: center;
	width: 40px;
	height: 40px;
	display: block;
	border: 2px solid #B6C0C3;
	border-radius: 10px;
	padding-top: 0.45rem;
}

.prod-action.with-quantity button {
	cursor: pointer;
	width: 40px !important;
	height: 40px;
	background: #AAA8A7;
	border: 2px solid #AAA8A7;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 10px;
	color: #646464;
}

/*.prod-action.with-quantity{
	display: flex;
    justify-content: space-between;
}
*/

.product-details .price p {
	font-size: 30px;
	color: #2BAAE2;
}

.modal-complementos .form-item {
	background: #FFFFFF;
}

.container-progress p,
.container-progress div.h3 {
	color: #00B4B0;
}


/************* progress **********/
/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/

.progress {
	width: 100px;
	height: 100px;
	background: none;
	position: relative;
}

.progress::after {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 4px solid #eee;
	position: absolute;
	top: 0;
	left: 0;
}

.progress>span {
	width: 50.16%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 1;
}

.progress .progress-left {
	left: 0;
}

.progress .progress-bar {
	width: 100%;
	height: 100%;
	background: none;
	border-width: 4px;
	border-style: solid;
	position: absolute;
	top: 0;
}

.progress .progress-left .progress-bar {
	left: 100%;
	border-top-right-radius: 80px;
	border-bottom-right-radius: 80px;
	border-left: 0;
	-webkit-transform-origin: center left;
	transform-origin: center left;
}

.progress .progress-right {
	right: 0;
}

.progress .progress-right .progress-bar {
	left: -100%;
	border-top-left-radius: 80px;
	border-bottom-left-radius: 80px;
	border-right: 0;
	-webkit-transform-origin: center right;
	transform-origin: center right;
}

.progress .progress-value {
	position: absolute;
	top: 0;
	left: 0;
}

.border-color-progress {
	border-color: #00B4B0;
}

.bmg-border-right {
	border-right: 2px solid #EDEDED;
}

select {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
	background-position: right 0.75rem center;
	background-repeat: no-repeat;
	background-size: 16px 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.content-info-tour-detail .box-users,
.content-info-tour-detail .box-time {
	color: #2BAAE2;
}

.shopping-cartitems::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}

.shopping-cartitems::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #ADADAD;
}

.owl-carousel {
	z-index: auto !important;
}

#product-thumbs {
	
	& .owl-item {
		opacity: .7;
	}
	
	& .owl-nav {
		margin: 0;
	}
  
	& .owl-item img {
    	width: 100%;
    	height: 100px;
    	vertical-align: middle;
	}
	
	& .owl-prev , & .owl-next{
		top: 21%;
	}
}

#product-thumbs .product-image__img, #product-image-detail .product-image__img{
  	height: 100%;
}

i.action-delete {
	cursor: pointer;
}

